@media screen and (max-width: 900px){

   /* .login-wrapper .login-box {
        width: 100%;
        max-width: 400px;
    }
    .login-wrapper .login-box img {
        width: 100%;
    }
    .login-wrapper .login-box form input {
        padding: 12px;
        font-size: 16px;
    }

    .login-wrapper .login-box form a {
        font-size: 14px;
    }

    .login-wrapper .login-box form button {
        padding: 10px 12px;
        font-size: 16px;
        margin-top: 25px;
    }

    .login-wrapper .login-box .copyright p, .halo-forgot-footer p {
        font-size: 14px;
    } */
}


@media screen and (max-width: 767px){

    /* .login-wrapper .login-box {
        max-width: 680px;
    }

    .login-wrapper .login-box form input {
        padding: 18px 15px;
        font-size: 34px;
        margin-bottom: 20px;
    }

    .login-wrapper .login-box form a {
        font-size: 30px;
    }

    .login-wrapper .login-box form button {
        margin-top: 50px;
        padding: 20px 22px;
        font-size: 35px;
    }

    .login-wrapper .login-box .copyright p, .halo-forgot-footer p {
        font-size: 29px;
    }

    .login-wrapper .login-box .copyright, .halo-forgot-footer {
        bottom: 30px;
    } */
}